/* Sets element margins, padding, and border to 0 to even out browser differences when adding desired values later. */
html, body, div, p, h1, h2, h3, h4, h5, h6, blockquote, ol, ul, li, dl, dt, dd, td, form, fieldset, a, img, button {
     margin: 0;
     padding: 0;
     border: 0;
}
body
{
    color:#000000;
	text-align:center;
	background-color:#daeafa;
	background-repeat:repeat;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:0.78em;
}

h1, h2, h3, h4, h5, h6 {font-family: Arial, Helvetica, Sans-Serif;}

h1, h2 
{
	color:#0055CC;
}

h3, h4, h5, h6 {color:#D80004;}	
	
/*Typographics styles adapted from http://www.thenoodleincident.com/tutorials/typography/ */

h1 
{
	margin:0px 0px 0px 0px;
	font-size: 1.4em;
	font-weight: bold;
}
h2 
{
    margin:0px 0px 0px 0px;
	font-size: 1.3em;
	font-weight: bold;
}
h3 {
    margin:0px 0px 0px 0px;
	font-size: 1.2em;
	font-weight: bold;
}
h4 {
	margin:0px 0px 0px 0px;
	font-size: 1.1em;
	font-weight: bold;
}
h5 {
	margin:0px 0px 0px 0px;
	font-size: 1em;
	font-weight: bold;
}
h6 {
	margin:0px 0px 0px 0px;
	font-size: 0.9em;
	font-weight: bold;
}
p  {
	margin: 1em 0px 0px 0px;
	line-height: 1.5em;
}

a {text-decoration:underline;}

a:hover {text-decoration:none;}

#wrapper
{
	float:left;
	width:970px;  /*WIDTHCHANGE*/
	/*margin:15px auto 15px auto;*/
	padding-bottom:0px;
	text-align:left;
	background-color:#daeafa;
	/*border: solid 1px #356aa5;*/
	border-width:0px;
}
* html .wrapper {   /*** IE5.x/win box model fix ***/
	/* WIDTHCHANGE */
    width: 972px;
	width: 970px;
}
#header
{
	height:60px; 
	position:relative;
	background-color:#daeafa;
}
#logo{
	position:absolute;
	left:3px;
	top:2px;
}
#banner
{
	text-align:center;
	margin:0 152px 0px 0px;
}
#updateProgress
{
	position:absolute;
	top:1;
	left:1;
}
#search{
	position:absolute;
	bottom:5px;
	right:5px;
}
#search .txtBox
{
	width:70px;
}
#mainnav 
{
    position:relative; /*** IE needs this or the contents won't show outside the parent container. ***/
	
	/* padding:0 150px; */
	margin-top:-25px;
	float:right;
	border-bottom:1px solid #356aa5;
	border-top:0px solid #356aa5;
	background-color:#daeafa;
	height:25px;
}

* html #mainnav tr {height:1.4em;}

#mainnav .item {
	padding:2px 7px;
	border-width:1px 0 0 1px; 
	border-style:solid; 
	border-color:#daeafa; 
	background-color:#356aa5; 
	color:#FFFFFF;
	height:25px; 
}

* html #mainnav .item {padding:0 20px;}

#mainnav .selected {
	color:#FFFFFF; 
	background-color:#666666;
}
#mainnav .hover {
	color:#FFFFFF;
	background-color:#666666;
}

#mainnav table {border-right:0px solid #FFFFFF;}

#mainnav table table {border-right:none;}

#contentwrapper{
	position: relative; /*** IE needs this or the contents won't show outside the parent container. ***/
	/* WIDTHCHANGE */
	width: 818px;  /*** Critical left and right col/divider dimension value (moves inversly) ***/
	margin-left: 150px;    /*** Critical left col dimension value ***/
    border-top: solid 1px #356aa5;
	border-left: solid 1px #356aa5;   /*** Critical left divider dimension value ***/
	border-right: solid 1px #356aa5;   /*** Critical right divider dimension value ***/
	/*background-color:#FFFFFF;*/
	background-color:#f0f8ff;
}
* html #contentwrapper {  /*** IE5.x/win box model fix ***/
    /* WIDTHCHANGE */
	width: 820px;   /*** Critical left and right col/divider dimension value (moves inversly) ***/
	width: 818px;   /*** Critical left and right col/divider dimension value (moves inversly) ***/
}
#floatwrapper 
{
	float: left;
	/* WIDTHCHANGE */
	width: 818px;  /*** Critical left and right col/divider dimension value (moves inversly) ***/
	margin-right: -1px;   /*** Static fix ***/
	height: 700px;
}
#centercolumn{
	float: right;
	/* WIDTHCHANGE */
	width: 818px;    /*** Critical left and right col/divider dimension value (moves inversly) ***/
	/* \*/
	/*margin-left: -1px; */
	/* Hidden from IE-mac */
	padding-top:30px;
}
#breadcrumbs{
	position:absolute;
	top:5px;
	left:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:0.9em;
	color:#666666;
}
#breadcrumbs a {
	color:#0055CC;
	text-decoration:underline;
}

#breadcrumbs a:hover {text-decoration:none;}

#copy a {color:#0055CC;}

#copy .treeView a {color:#000000;}

#copy .container {
	margin:5px 0px 0px 0px;
	padding:0 20px 15px 20px; 
	/*background-color:#FFFFFF;*/
	background-color:#f0f8ff;	
}
	
* html #copy .container {height:1%;}

/* sub heading undernearth H2 */
#copy .teaser {
	margin-top:-0.2em;
	color:#356aa5;
	font-weight:normal;
}

.txtBox {
    border:1px solid #356aa5;
    background-color:#FFFFFF;
}

.txtBox:focus {background-color:#FFFFFF;}

#copy fieldset {	
	margin-bottom:1em;
	padding:1em;
	border:1px solid #356aa5;
}

#copy fieldset legend {color:#0055CC;}

* html #copy legend {
	padding:0.5em;
	background-color:#FFFFFF;
}

div.readmore {
	text-align:right;
	font-size:0.9em;
}

#leftcolumn {
	position:relative; /*** IE needs this or the contents won't show outside the parent container. ***/
	width:150px;    /*** Critical left col/divider dimension value ***/
	margin-left:-151px;    /*** Critical left col/divider dimension value ***/
	margin-top:-6px;
	padding-top:0px;
	background-color:#daeafa;
}
* html #leftcolumn {
	float:left;	
	padding-top:25px;
}

*>html #leftcolumn {width:151px;}   /*** Fix only for IE/Mac ***/

#leftcolcontainer 
{
    width: 150px; /*** Critical left col dimension value ***/
    background-color: #daeafa;
}    

#subnav {
	margin-bottom:40px; 
	margin-left:1px; 
	overflow:hidden;
}

* html #subnav tr {height:1.4em;}

#subnav .item {
	padding:2px 7px;
	background-color:#FFFFFF; 
	color:#333333; 
}

* html #subnav .item {padding:0 20px;}

#subnav .selected {
	background-color:#FFFFFF; 
	color:#0066FF;
}
#subnav .hover {
	color:#333333; 
	background-color:#FFFFFF;
}
#rightcolumn{
	float: left; 
	position: relative; /*** IE needs this or the contents won't show outside the parent container. ***/
	width: 152px;    /*** Critical right col/divider dimension value ***/
	margin-right: -150px;    /*** Critical right col/divider dimension value ***/
	margin-left: -1px;   /*** Static fix ***/
	padding-top:30px;
	background-color:#daeafa;
}

/* \*/
* html #rightcolumn {
	margin-left: 0px; 
	margin-right: -500px; 
	margin-right: -152px;
	padding-top:25px;
}
/* */

/*** These commented-out rules below are there to explain the "Critical" info 
	for the rules above, because comments must not appear within the Mac-hack.
	The "rules" below are not active, they are just for teaching purposes. ***/

/*
* html .right {
margin-left: 0px;    *** Critical right divider dimension value ***
margin-right: -500px;    *** IE5.x/win fix, must be above a critical number, but very high values appear okay ***
margin-right: -152px;    *** Critical right col/divider dimension value ***
}
*/

#rightcolcontainer{
	/* \*/
	width: 150px;
	/* Hidden from IE-Mac */   /*** Critical right col dimension value ***/
	margin-left: 3px;    /*** Critical right divider dimension value ***/
}
/* \*/
* html #rightcolcontainer {
	float: right;
	margin-left: 2px; 
	margin-left: 0px; 
}
/* */

.sidebarcontainer{
	border:1px solid #356aa5;
	margin: 5px 5px 5px 5px;
	padding: 6px;
	/*background-color:#FFFFFF;*/
	background-color:#f0f8ff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.9em;
}

/* \*/
* html .sidebarcontainer {height:1%;}
/* */

.sidebarcontainer a {color:#0055CC;}

.sidebarcontainer li {list-style-type:none;}

#footer
{
	clear:both;
	margin:1px 0;
	padding:2px 15px;	
	background-color:#f0f8ff;
	color:#000000;
	font-size:0.9em;
	text-align:right;
	vertical-align:middle;
}
#footer image {
	margin:0px;
	border:0px;
	vertical-align:middle;
}
.button 
{
    /*
    font-size:1em;
	font-weight:normal;
	border:1px solid #356aa5;*/
	/*color:#356aa5;*/
	/*
	color:White;
    background-color:#356aa5;*/
   	/*background-image: url(images/bg-menu-main.png);
	background-repeat:repeat-x;*/
   	/*
	height:22px;
	cursor: pointer;*/
}

.imgfloatright {
	float:right;
	display:inline;
	margin: 0.25em 0 0.25em 1em;
	border:1px solid #356aa5 !important;
}
.imgfloatleft {
	float:left;
	display:inline;
	margin: 0.25em 1em 0.25em 0;
	border:1px solid #356aa5 !important;
}

/* Main panel, used to keep all pages the same size */
.panelFill {
	overflow: auto;
	width: 100%;
	height: 600px;
}

.panelBodyHeader
{
	overflow: auto;
	width: 100%;
	border-bottom: 2px solid #356aa5;
	margin-top: 0px;
	margin-bottom: 0px;
}

/* Body section excluding footer. Body + Footer must be <= panelFill height */
/* Leave space for page title and intro wording */
.panelBody {
	overflow: auto;
	width: 100%;
	height: 580px;
	/* height: 490px; */
}

/* Body top panel. Top+bottom section must add up to the same as panelBody height */
.panelBodyTop {
	overflow: auto;
	width: 100%;
	height: 245px;
}

/* Body bottom panel. Top+bottom section must add up to the same as panelBody height */
.panelBodyBottom {
	overflow: auto;
	width: 100%;
	height: 245px;
}

.separator_border {border-bottom: 1px dotted #ACB0AD; }

a.hyperLink {
	color: #0066ff;
	text-decoration: none;
}
a.hyperLink:visited {
	color:#0066ff;
	}
a.hyperLink:hover {
	color:#0066ff;
	text-decoration: underline;
}

.panelGroup
{
	width:auto;
	border-style:solid;
}

.panelCollapsibleHeader
{
	color: #0066ff;
	text-decoration: none;
	width:100%;
	height:15px;
	cursor: pointer;
	/*
    font-size:1em;
	font-weight:bold;
	color:#FFFFFF;
	background-color:#356aa5;
	background-image: url(images/bg-menu-main.png);
	background-repeat:repeat-x;
	padding:5px;
    */
}

.panelCollapsible
{
    width:100%;
    border-style:solid;
}

.GridHeader
{
    color:#000000;
	font-weight:bold;
	background-color:#356aa5;
	background-image: url(images/grid-header.png);
	background-repeat:repeat-x;
	padding:5px;
}

@media print {	
	body{
		font-size:11pt;
		line-height:13pt;
		background:#FFFFFF !important;
	}	
	#wrapper, #contentwrapper, #floatwrapper, #centercolumn, * html #wrapper, * html #contentwrapper, * html #floatwrapper, * html #centercolumn {
		width:auto !important;
		margin:auto !important;
	}

	#wrapper, #contentwrapper {border:none;}
	
	#mainnav{
		padding:0;
		text-align:center;
	}

	#leftcolumn, #rightcolumn, #search {display:none;}

	#wrapper, #header, #mainnav, #mainnav .item, #mainnav .selected, #copy .container, #footer {
		background:transparent;
	}
	#centercolumn {
		float:none;
		margin:0 1em 0 2.5em;
	}	

	#breadcrumbs {position:static;}

	#copy .container{
		margin:0;
		margin:0;
		border-style:none !important;
		border-width:0;
	}
	
    #copy fieldset {border:none;}

	#footer {		
		border-style:none !important;
		border-top:1px solid #000000;
	}
}